<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Locations - Visit Newcastle Island</title>

    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>

    <div id="above-header"></div>
    <!-- This is the Header Div  -->
    <iframe id="header" src="header.html"></iframe>

    <!-- This is the Navigation Bar  -->
    <div id="nav-column">
      <img id="nav-logo" src="images/logo.png" alt="Newcastle logo" />

      <ul id ="nav-list">
        <li class="nav-item"><a class="nav-link"
                                href='index.html'>HOME</a></li>

        <li class="nav-item"><a class="nav-link nav-active"
                                href='locations.html'>LOCATIONS</a></li>

        <li class="nav-item"><a class="nav-link"
                                href='history.html'>HISTORY</a></li>
      </ul>
      <div id="nav-footer">
        <p>Nanaimo,</p>
        <p>British Columbia </p>
      </div>
    </div>

    <!-- This is the Content Body -->
    <div id="content-wrapper">
      <div id="content">


        <div class="bodybuffer" ></div>
        <div class="title-wrapper">
          <div class="titleshadow locationshadow"></div>
          <h1 class="pagetitle">Unique Locations on Newcastle</h1>
        </div>
        <div class="bodybuffer" ></div>

        <div id="locations-wrapper">

          <!-- Totem Pole -->
          <div class="location">
            <div class="location-card">

              <div class="location-front">
                <img class="location-image"
                     src="images/locations/totem-pole.jpg" alt="Totem pole">
              </div>

              <div class="location-back">
                <div class="location-desc">
                  <h1 class="location-title">Totem Pole</h1>
                  <p>
                    Totem poles are usually made by aboriginal people and
                    indigenous people from the Pacific Northwest. It's a kind
                    of northwest coast art and consists of poles, posts or
                    pillars carved with symbols or graphics. Exaggerated made
                    of large trees of the Jiakwa and Nuqia.
                  </p>
                </div>
              </div>

            </div>
          </div>

          <!-- Pavilion -->
          <div class="location">
            <div class="location-card">

              <div class="location-front">
                <img class="location-image"
                     src="images/locations/pavilion.jpg" alt="Pavilion">
              </div>

              <div class="location-back">
                <div class="location-desc">
                  <h1 class="location-title">Pavilion Hall</h1>
                  <p>
                    Pavilion Hall is an impressive place because it has a small
                    stage and can accommodate 250 people. Many beautiful love
                    stories happen here, and people often hold weddings here.
                  </p>
                </div>
              </div>

            </div>
          </div>

          <!-- Mallard Lake-->
          <div class="location">
            <div class="location-card">

              <div class="location-front">
                <img class="location-image"
                     src="images/locations/mallard-lake.jpg" alt="Mallard lake">
              </div>

              <div class="location-back">
                <div class="location-desc">
                  <h1 class="location-title">Mallard Lake</h1>
                  <p>
                    Mallard Lake located near Nanaimo, British Columbia, Canada,
                    10.6 kilometers away, it is a trail for pedestrians and
                    beautiful forest environment. People can often see various
                    birds playing on the lake.
                  </p>
                </div>
              </div>

            </div>
          </div>

          <!-- Lookout -->
          <div class="location">
            <div class="location-card">

              <div class="location-front">
                <img class="location-image"
                     src="images/locations/lookout.jpg"
                     alt="Lookout">
              </div>

              <div class="location-back">
                <div class="location-desc">
                  <h1 class="location-title">Giovando Lookout</h1>
                  <p>
                    Giovando Lookout is located at the northern tip of the park,
                    with excellent views of the Strait of Georgia and Coast
                    Mountain.
                  </p>
                </div>
              </div>

            </div>
          </div>

          <div class="location-column">
            <!-- Mine Shaft -->
            <div class="location">
              <div class="location-card">

                <div class="location-front">
                  <img class="location-image"
                       src="images/locations/mine-shaft.jpg" alt="Mine Shaft">
                </div>

                <div class="location-back">
                  <div class="location-desc">
                    <h1 class="location-title">Mine Shaft</h1>
                    <p>
                      There is a mine shaft with a long history on Newcastle
                      Island. A sad incident happened to this mine shaft. At the
                      end of 1800, 150 miners died here.
                    </p>
                  </div>
                </div>

              </div>
            </div>

            <!-- Trails -->
            <div class="location">
              <div class="location-card">

                <div class="location-front">
                  <img class="location-image" src="images/locations/trails.jpg"
                       alt="Trails">
                </div>

                <div class="location-back">
                  <div class="location-desc">
                    <h1 class="location-title">Hiking Trails</h1>
                    <p>
                      There are many trails on this island for hiking and
                      cycling which include: Bates Point Trail, Kanka bay Trail,
                      Channel Trail, Mallard Lake Trail, Giovando Lookout Trail,
                      and the Shoreline Trail.
                    </p>
                  </div>
                </div>

              </div>
            </div>

            <!-- Camping -->
            <div class="location">
              <div class="location-card">

                <div class="location-front">
                  <img class="location-image" src="images/locations/camping.jpg"
                       alt="Camping">
                </div>

                <div class="location-back">
                  <div class="location-desc">
                    <h1 class="location-title">Camping sites</h1>
                    <p>
                      There is a special field camping site on Newcastle Island.
                      Here outdoor enthusiasts can barbecue together, set up a
                      tent together, and have a campfire party. Get away from
                      the hustle and bustle of the city and feel the charm of
                      nature.
                    </p>
                  </div>
                </div>

              </div>
            </div>

            <!-- Quarry-->
            <div class="location">
              <div class="location-card">

                <div class="location-front">
                  <img class="location-image" src="images/locations/quarry.jpg"
                       alt="Quarry">
                </div>

                <div class="location-back">
                  <div class="location-desc">
                    <h1 class="location-title">Sandstone Quarry</h1>
                    <p>
                      he modern history of Newcastle Island in the mid-1800s
                      became world-renowned, with the discovery of rich coal
                      seams first, followed by the discovery of sandstone
                      deposits. Sandstone Quarry has become a very famous
                      tourist check-in place on the island.
                    </p>
                  </div>
                </div>

              </div>
            </div>

          </div>

        </div>
      </div>
    </div>
  </body>
</html>
